# WELCOME TO RUMMs!

## Introduction
This repository contains the Risk assessment model for Unexploded underwater Military Munitions (RUMMs). RUMMs is a tool for explosive ordnance disposal (EOD) risk assessment (RA). It assesses factors of unexploded ordnance (UXO) and the environment in which EOD takes place and calculates three output values: the Probability of an Undesired Detonation, the Consequence of an Undesired Detonation, and the Complexity of the EOD Operation.  RUMMs is part of a doctoral thesis (see bibliographic information below) and is therefore not self-explanatory. RUMMs is implemented in Excel. The firs sheet of the Excel file gives a very brief introduction to the tool. However, for detailed instructions, the user is referred to sections 5.7, 5.9, and 5.10 of the dissertation, which act as a handbook for RUMMs.

## Changing and improving RUMMs:
Users are invited to report ideas for improvements to the author or implement them themselves. This tool is published under an AGPL licence, which means that users may run, study, share, and modify it. Any derivative work must be distributed under the same or equivalent licence terms. Sheets 3, 4a, 4b, 5, 6, 7, and 8 of this file were set to be protected by Excel to avoid accidental changes by the user. Sheets can be unprotected to add data or otherwise adapt RUMMs. Such changes should be made transparent if RUMMs or its results are redistributed by the user.

## Notes on references:
RUMMs was generated via an extensive process of literature review and expert involvement. This file cannot provide all the references that were used during the development of the model. However, some factors in RUMMs use hard-coded look-up tables to find their values. These can be found in sheets 3, 5, 6, 7, and 8. To allow for easy tracability of the data's origin, these were referenced via the comment function of Excel. The reference numbers align with those from the thesis for reasons of consistency. To learn more about how the references were used, please search the thesis for the reference numbers.

## Bibliographic information of RUMMs:
Frey, Torsten Risk assessment model for Unexploded underwater Military Munitions (RUMMs). v1.0. GEOMAR Helmholtz Centre for Ocean Research Kiel (GEOMAR). Kiel. 2024. DOI: [10.3289/SW_1_2024](https://doi.org/10.3289/SW_1_2024).

## Bibliographic information of the dissertation:
Frey, Torsten _A New Risk Assessment Model for Unexploded underwater Military Munitions_. Dissertation. Leipzig University. Leipzig. 2024. DOI: XXX.

## Contact information:
Torsten Frey<br>
GEOMAR Helmholtz Centre for Ocean Research Kiel (GEOMAR)<br>
DeepSea Monitoring Group (DSM)<br>
Wischhofstraße 1-3<br>
24148 Kiel<br>
E-Mail: tfrey@geomar.de<br>
Phone: +49 431 600 2599

---
Copyright (C) 2024 GEOMAR, Torsten Frey (https://www.geomar.de/deepsea-monitoring)

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published
by the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

 
